.\"	$NetBSD: grfet.4,v 1.5 2003/03/31 18:27:14 perry Exp $
.\"
.\" Copyright (c) 1997 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Bernd Ernesti.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd October 20, 1997
.Dt GRFET 4 amiga
.Os
.Sh NAME
.Nm grfet
.Nd 8/16/24/32-bit color graphics driver
.Sh SYNOPSIS
.Cd "grfet* at zbus0"
.Cd "grf6 at grfet?"
.Cd "ite6 at grf6"
.Sh DESCRIPTION
The
.Nm
device driver supports graphics boards with the Tseng ET4000 or
ET4000W32 chipset and a Sierra 11483 or Brooktree BT482 DAC.
It supports the minimal ioctl's needed to run X11.
.Sh HARDWARE
The
.Nm
interface supports the following ZorroII/III expansion cards:
.Bl -tag -width "xxxxxxx" -offset indent
.It Em Domino
A Zorro II only card with the Tseng ET4000 chipset and a Sierra 11483 DAC. From
Village Tronic, manufacturer 2167, product 1 for the memory base and 2
for the register base.
.It Em Merlin
A Zorro II/III card with the Tseng ET4000W32 chipset and a Brooktree BT482 DAC.
From Expert, manufacturer 2117, with the product 3 for the memory base and
4 for the register base.
.It Em oMnibus
A Zorro II only Zorro/AT bridge board with a separate VGA card usually with
a Tseng ET4000 chipset and a Sierra 11483 DAC, but a few others are also
supported.
Once made by Oliver Bausch and sold by Armax, manufacturer 2181, product 0
for the memory base and also 0 for the register base.
.El
.Sh FILES
.Bl -tag -width "xxxxxxxxxx" -compact
.It Pa /dev/grf6
graphics interface special file
.It Pa /dev/ttye6
console interface special file for the internal terminal emulator
.El
.Sh SEE ALSO
.Xr console 4 ,
.Xr ite 4 ,
.Xr grfconfig 8
.Sh HISTORY
The
.Nm
interface first appeared in
.Nx 1.2 .
.Sh BUGS
.Nm
does not support the sync-on-green flag from
.Xr grfconfig 8 .
